Commit 013c7154 authored by Mark Olesen's avatar Mark Olesen

STYLE: avoid spurious message about non-system qt

- arises when update-alternatives or similar are being used.
parent 28e79822
......@@ -467,6 +467,8 @@ You may need to update the OpenFOAM environment by running:
INFO
# Non-system installation of QT?
case "$qtLib" in (/usr/lib | /usr/lib64) unset qtLib ;; esac
if [ "$qmake" != /usr/bin/qmake -a -d "$qtLib" ]
then
/bin/cat<<INFO
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment